<?php
namespace WpBookingHotel\Application;

use WpBookingHotel\Wordpress\Wordpress;

class ApplicationSite extends Application
{


    public function execute(){

        $wordpress=Wordpress::getInstance(0);
        $this->wordpress=$wordpress;
    }
}